Subject: Re: ARTICLE -- 28 OCTOBER 2004
From: "Steve Bamford ARC" <[email-masked]>
To: "Charles P. Kalina" <[email-masked]>
Date: Thu, 28 Oct 2004 02:30:14 -0700

Hi Charles,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Charles P. Kalina 
  To: [email-masked] 
  Sent: Friday, October 22, 2004 6:24 PM
  Subject: ARTICLE -- 28 OCTOBER 2004

  Steve--

  Enclosed is my annual ARC article for Czech independence day (28 October).
   There should be the HTML file plus ten photos.

  I'm sorry for not getting it to you sooner.  I'd hoped to include one more
  model in it, but it turned out not to be presentable, so I went with what
  I had.

  Also I've enclosed an animated Czech flag GIF which might be integrated
  somehow -- use as you see fit, or not.

  v/r
  -cpk